
        :root {
            --primary-color: #0f5c8c;
            --primary-filter: brightness(0) saturate(100%) invert(22%) sepia(48%) saturate(3286%) hue-rotate(184deg) brightness(90%) contrast(88%);
            --primary-color-dark: #072E46;
            --primary-text-color: white;
            --secondary-color: #00b6c6;
            --secondary-text-color: white;
        }

        html,
        body {
            font-family: "Arial";
            font-size: 20px;
        }

        img:is([sizes="auto" i], [sizes^="auto," i]) {
            contain-intrinsic-size: 3000px 1500px
        }

        img.wp-smiley,
        img.emoji {
            display: inline !important;
            border: none !important;
            box-shadow: none !important;
            height: 1em !important;
            width: 1em !important;
            margin: 0 0.07em !important;
            vertical-align: -0.1em !important;
            background: none !important;
            padding: 0 !important;
        }

        /*! This file is auto-generated */
        .wp-block-button__link {
            color: #fff;
            background-color: #32373c;
            border-radius: 9999px;
            box-shadow: none;
            text-decoration: none;
            padding: calc(.667em + 2px) calc(1.333em + 2px);
            font-size: 1.125em
        }

        .wp-block-file__button {
            background: #32373c;
            color: #fff;
            text-decoration: none
        }

        .article-question {
            border-radius: 10px;
            box-shadow: 0 0 10px #b5b5b5;
            padding: 40px;
        }

        .aq-title {
            color: var(--primary-color);
            font-weight: bold;
            margin-bottom: 20px;
            text-align: center;
            width: 100%;
        }

        .article-question form {
            align-items: end;
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
        }

        .aq-input {
            margin: 0 8px;
        }

        .aq-input label {
            background: white;
            display: inline-block;
            font-size: 14px;
            margin-bottom: -20px;
            margin-left: 20px;
            padding: 5px;
            position: relative;
            z-index: 2;
        }

        .aq-input input[type="text"] {
            text-align: left;
        }

        .aq-button.cta-button {
            margin-bottom: 11px;
            padding: 12px 24px;
        }

        .as-seen-on {
            margin: 0 auto;
            max-width: 90%;
            width: 1140px;
        }

        .as-seen-on_heading {
            display: block;
            font-size: 21px;
            font-weight: 300;
            padding: 20px 0;
            position: relative;
            margin: 0;
            text-align: center;
        }

        .as-seen-on_heading span {
            background-color: #FFFFFF;
            display: inline-block;
            padding: 0 40px;
            position: relative;
        }

        .as-seen-on_heading::before {
            content: '';
            height: 1px;
            top: 50%;
            width: 100%;
            position: absolute;
            left: 0;
            background-color: #000000;
        }

        .as-seen-on_logos {
            padding: 0;
            display: flex;
            margin: 0;
            justify-content: center;
            flex-wrap: wrap;
            align-items: center;
        }

        .as-seen-on_logos picture {
            min-width: 150px;
            padding: 20px;
            vertical-align: middle;
            flex: 1;
            max-width: 200px;
            display: inline-block;
        }

        .wp-admin .as-seen-on_logos picture {
            min-width: unset;
            padding: 4px;
        }

        @media screen and (max-width: 780px) {
            .as-seen-on {
                max-width: 100%;
            }

            .as-seen-on_logos {
                filter: grayscale();
            }

            .as-seen-on_logos picture {
                min-width: unset;
                padding: 4px;
            }

            .as-seen-on_logos picture:nth-child(5) {
                display: none;
            }

            .as-seen-on_heading {
                padding-bottom: 0;
            }

            .as-seen-on_heading span {
                font-size: 16px;
                padding: 0 20px;
                color: #555;
            }
        }

        .background-box {
            margin-bottom: 12px;
            padding: 10px 15px;
        }

        .background-box .acf-innerblocks-container>*:first-child {
            margin-top: 0;
            padding-top: 0;
        }

        .background-box .acf-innerblocks-container>*:last-child {
            margin-bottom: 0;
            padding-bottom: 0;
        }

        .cta-button {
            background: var(--primary-color);
            border-radius: 12px;
            border: none;
            box-shadow: 0 6px 0 0 var(--primary-color-dark);
            color: #fff !important;
            cursor: pointer;
            display: block;
            font-size: 120%;
            font-weight: bold;
            margin-bottom: 16px;
            padding: 16px 24px;
            text-align: center;
            text-decoration: none;
            transition: all 0.3s ease;
        }

        .cta-button:hover {
            box-shadow: 0 0 0 0 var(--primary-color-dark);
            transform: translateY(6px);
        }

        .centered-primary {
            color: var(--primary-color);
            font-size: 130%;
            font-weight: bold;
            margin: 2em 0;
            text-align: center;
        }

        .grey-text {
            color: #686868;
        }

        .icon-list {
            display: flex;
            padding: 0;
        }

        .icon-list.icon-left-inline {
            align-items: center;
            flex-wrap: wrap;
            justify-content: center;
        }

        .icon-list.icon-left-stacked {
            flex-wrap: wrap;
        }

        .icon-list.icon-left-stacked .icon-list__item {
            justify-content: start;
            width: 100%;
        }

        .icon-list.icon-above .icon-list__item {
            flex-direction: column;
            flex: 1;
            justify-content: start;
            min-width: auto;
            text-align: center;
        }

        .icon-list.icon-above .icon-list__icon {
            height: 75px;
            margin: 0 0 8px;
            max-width: none;
        }

        .icon-list__item {
            display: flex;
            align-items: center;
            justify-content: center;
            list-style: none;
            position: relative;
            flex-basis: auto;
            text-align: left;
            font-size: 20px;
            color: #555;
            padding: 0 16px;
            min-width: 225px;
            margin: 16px 0;
        }

        .icon-list__icon {
            flex-shrink: 0;
            max-width: 50px;
            margin-right: 15px;

            filter: var(--primary-filter);
        }

        @media screen and (max-width: 700px) {
            .icon-list__item {
                width: 100%;
                font-size: 16px;
                justify-content: start;
            }

            .icon-list.icon-above {
                flex-direction: column;
                flex-wrap: wrap;
                justify-content: center;
            }

            .icon-list.icon-above .icon-list__item {
                flex-direction: row;
                margin: 8px 0;
                text-align: left;
            }

            .icon-list.icon-above .icon-list__icon {
                height: 45px;
                margin: 0 8px 0 0;
            }
        }

        [data-pagetype="article"] .icon-left-stacked .icon-list__item {
            align-items: start;
            padding: 0;
            margin: 6px 0;
        }

        [data-pagetype="article"] .icon-left-stacked .icon-list__icon {
            max-width: 40px;
        }

        [data-pagetype="article"] .icon-left-stacked .icon-list__wording {
            padding-top: 10px;
        }

        .map {
            filter: var(--primary-filter);
        }

        .numbered-blocks {
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
        }

        .numbered-block {
            background-color: #ebebeb;
            border-radius: 10px;
            border: solid 4px var(--primary-color);
            color: var(--primary-color);
            display: flex;
            flex-direction: column;
            flex: 1;
            margin: 4px;
            max-width: 300px;
            min-width: 175px;
            text-align: center;
        }

        .numbered-block__number {
            background: var(--primary-color);
            color: var(--primary-text-color);
            font-size: 17px;
            line-height: 1;
            padding: 6px;
            text-align: center;
        }

        .numbered-block__icon {
            align-items: center;
            background: white;
            border-radius: 50%;
            border: solid 4px var(--primary-color);
            box-shadow: 0 0 5px currentColor;
            display: flex;
            height: 100px;
            justify-content: center;
            margin: 16px auto 0;
            padding: 18px;
            width: 100px;
        }

        .numbered-block__icon img {
            filter: var(--primary-filter);
        }

        .numbered-block__wording {
            align-items: center;
            display: flex;
            flex: 1;
            font-weight: bold;
            padding: 10px;
        }

        @media screen and (max-width: 700px) {
            .numbered-block__icon {
                display: none;
            }
        }

        .picker {
            margin: 1em 0;
            width: 100%;
        }

        .desktop-picker,
        .mobile-picker {
            flex-wrap: wrap;
            justify-content: center;
        }

        .picker[data-columns="auto"] .desktop-picker .picker-option {
            flex: 1;
            min-width: min-content;
        }

        .picker[data-columns="1"] .desktop-picker .picker-option {
            flex-basis: 100%;
        }

        .picker[data-columns="2"] .desktop-picker .picker-option {
            flex-basis: calc(50% - 4px);
        }

        .picker[data-columns="3"] .desktop-picker .picker-option {
            flex-basis: calc(33.333% - 4px);
        }

        .picker[data-columns="4"] .desktop-picker .picker-option {
            flex-basis: calc(25% - 4px);
        }

        .picker[data-columns="5"] .desktop-picker .picker-option {
            flex-basis: calc(20% - 4px);
        }

        .picker[data-columns="6"] .desktop-picker .picker-option {
            flex-basis: calc(16.666% - 4px);
            white-space: break-spaces;
            word-break: break-word;
        }

        .picker[data-mobile-columns="auto"] .mobile-picker .picker-option {
            flex: 1;
            min-width: min-content;
        }

        .picker[data-mobile-columns="1"] .mobile-picker .picker-option {
            flex-basis: 100%;
        }

        .picker[data-mobile-columns="2"] .mobile-picker .picker-option {
            flex-basis: calc(50% - 4px);
        }

        .picker[data-mobile-columns="3"] .mobile-picker .picker-option {
            flex-basis: calc(33.333% - 4px);
        }

        .picker[data-mobile-columns="4"] .mobile-picker .picker-option {
            flex-basis: calc(25% - 4px);
        }

        .picker[data-mobile-columns="5"] .mobile-picker .picker-option {
            flex-basis: calc(20% - 4px);
        }

        .picker[data-mobile-columns="6"] .mobile-picker .picker-option {
            flex-basis: calc(16.666% - 4px);
            white-space: break-spaces;
            word-break: break-word;
        }

        .picker-option {
            align-items: center;
            background: var(--primary-color);
            border-radius: 4px;
            box-sizing: border-box;
            color: var(--primary-text-color) !important;
            cursor: pointer;
            display: flex;
            justify-content: center;
            margin: 2px;
            min-width: 125px;
            padding: 10px;
            text-align: center;
            transition: all .4s ease;
        }

        .desktop-picker .picker-option {
            opacity: 0.85;
        }

        .desktop-picker .picker-option:hover {
            opacity: 1;
        }

        .desktop-picker {
            display: flex;
        }

        .mobile-picker {
            display: none;
        }

        @media screen and (max-width: 700px) {
            .desktop-picker {
                display: none;
            }

            .mobile-picker {
                display: flex;
            }
        }

        .reviews {
            position: relative;
            min-height: 150px;
            padding: 40px;
            border: solid 4px var(--primary-color);
            box-shadow: 0 0 10px #000;
            border-radius: 10px;

            transition: height .4s ease;
        }

        .reviews__review {
            position: absolute;
            background-color: #fff;
            width: calc(100% - 80px);
        }

        .reviews__author {
            font-weight: bold;
        }

        .reviews__stars {
            display: flex;
            margin-top: 5px;
        }

        .reviews__star {
            margin-right: 5px;
        }

        .reviews__star::after {
            content: '';
            background-image: url('data:image/svg+xml,<svg height="800px" width="800px" version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 47.94 47.94" xml:space="preserve"><path style="fill:%23ED8A19;" d="M26.285,2.486l5.407,10.956c0.376,0.762,1.103,1.29,1.944,1.412l12.091,1.757c2.118,0.308,2.963,2.91,1.431,4.403l-8.749,8.528c-0.608,0.593-0.886,1.448-0.742,2.285l2.065,12.042c0.362,2.109-1.852,3.717-3.746,2.722l-10.814-5.685c-0.752-0.395-1.651-0.395-2.403,0l-10.814,5.685c-1.894,0.996-4.108-0.613-3.746-2.722l2.065-12.042c0.144-0.837-0.134-1.692-0.742-2.285l-8.749-8.528c-1.532-1.494-0.687-4.096,1.431-4.403l12.091-1.757c0.841-0.122,1.568-0.65,1.944-1.412l5.407-10.956C22.602,0.567,25.338,0.567,26.285,2.486z"/></svg>');
            width: 20px;
            height: 20px;
            background-size: 100%;
            background-repeat: no-repeat;
            background-position: center;
            display: block;
        }

        .reviews__wording {
            margin-top: 5px;
        }

        :root {
            --wp--preset--aspect-ratio--square: 1;
            --wp--preset--aspect-ratio--4-3: 4/3;
            --wp--preset--aspect-ratio--3-4: 3/4;
            --wp--preset--aspect-ratio--3-2: 3/2;
            --wp--preset--aspect-ratio--2-3: 2/3;
            --wp--preset--aspect-ratio--16-9: 16/9;
            --wp--preset--aspect-ratio--9-16: 9/16;
            --wp--preset--color--black: #000000;
            --wp--preset--color--cyan-bluish-gray: #abb8c3;
            --wp--preset--color--white: #ffffff;
            --wp--preset--color--pale-pink: #f78da7;
            --wp--preset--color--vivid-red: #cf2e2e;
            --wp--preset--color--luminous-vivid-orange: #ff6900;
            --wp--preset--color--luminous-vivid-amber: #fcb900;
            --wp--preset--color--light-green-cyan: #7bdcb5;
            --wp--preset--color--vivid-green-cyan: #00d084;
            --wp--preset--color--pale-cyan-blue: #8ed1fc;
            --wp--preset--color--vivid-cyan-blue: #0693e3;
            --wp--preset--color--vivid-purple: #9b51e0;
            --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgba(6, 147, 227, 1) 0%, rgb(155, 81, 224) 100%);
            --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
            --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgba(252, 185, 0, 1) 0%, rgba(255, 105, 0, 1) 100%);
            --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgba(255, 105, 0, 1) 0%, rgb(207, 46, 46) 100%);
            --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
            --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
            --wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
            --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
            --wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
            --wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
            --wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
            --wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
            --wp--preset--font-size--small: 13px;
            --wp--preset--font-size--medium: 20px;
            --wp--preset--font-size--large: 36px;
            --wp--preset--font-size--x-large: 42px;
            --wp--preset--spacing--20: 0.44rem;
            --wp--preset--spacing--30: 0.67rem;
            --wp--preset--spacing--40: 1rem;
            --wp--preset--spacing--50: 1.5rem;
            --wp--preset--spacing--60: 2.25rem;
            --wp--preset--spacing--70: 3.38rem;
            --wp--preset--spacing--80: 5.06rem;
            --wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
            --wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
            --wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
            --wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);
            --wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);
        }

        :where(.is-layout-flex) {
            gap: 0.5em;
        }

        :where(.is-layout-grid) {
            gap: 0.5em;
        }

        body .is-layout-flex {
            display: flex;
        }

        .is-layout-flex {
            flex-wrap: wrap;
            align-items: center;
        }

        .is-layout-flex> :is(*, div) {
            margin: 0;
        }

        body .is-layout-grid {
            display: grid;
        }

        .is-layout-grid> :is(*, div) {
            margin: 0;
        }

        :where(.wp-block-columns.is-layout-flex) {
            gap: 2em;
        }

        :where(.wp-block-columns.is-layout-grid) {
            gap: 2em;
        }

        :where(.wp-block-post-template.is-layout-flex) {
            gap: 1.25em;
        }

        :where(.wp-block-post-template.is-layout-grid) {
            gap: 1.25em;
        }

        .has-black-color {
            color: var(--wp--preset--color--black) !important;
        }

        .has-cyan-bluish-gray-color {
            color: var(--wp--preset--color--cyan-bluish-gray) !important;
        }

        .has-white-color {
            color: var(--wp--preset--color--white) !important;
        }

        .has-pale-pink-color {
            color: var(--wp--preset--color--pale-pink) !important;
        }

        .has-vivid-red-color {
            color: var(--wp--preset--color--vivid-red) !important;
        }

        .has-luminous-vivid-orange-color {
            color: var(--wp--preset--color--luminous-vivid-orange) !important;
        }

        .has-luminous-vivid-amber-color {
            color: var(--wp--preset--color--luminous-vivid-amber) !important;
        }

        .has-light-green-cyan-color {
            color: var(--wp--preset--color--light-green-cyan) !important;
        }

        .has-vivid-green-cyan-color {
            color: var(--wp--preset--color--vivid-green-cyan) !important;
        }

        .has-pale-cyan-blue-color {
            color: var(--wp--preset--color--pale-cyan-blue) !important;
        }

        .has-vivid-cyan-blue-color {
            color: var(--wp--preset--color--vivid-cyan-blue) !important;
        }

        .has-vivid-purple-color {
            color: var(--wp--preset--color--vivid-purple) !important;
        }

        .has-black-background-color {
            background-color: var(--wp--preset--color--black) !important;
        }

        .has-cyan-bluish-gray-background-color {
            background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
        }

        .has-white-background-color {
            background-color: var(--wp--preset--color--white) !important;
        }

        .has-pale-pink-background-color {
            background-color: var(--wp--preset--color--pale-pink) !important;
        }

        .has-vivid-red-background-color {
            background-color: var(--wp--preset--color--vivid-red) !important;
        }

        .has-luminous-vivid-orange-background-color {
            background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
        }

        .has-luminous-vivid-amber-background-color {
            background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
        }

        .has-light-green-cyan-background-color {
            background-color: var(--wp--preset--color--light-green-cyan) !important;
        }

        .has-vivid-green-cyan-background-color {
            background-color: var(--wp--preset--color--vivid-green-cyan) !important;
        }

        .has-pale-cyan-blue-background-color {
            background-color: var(--wp--preset--color--pale-cyan-blue) !important;
        }

        .has-vivid-cyan-blue-background-color {
            background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
        }

        .has-vivid-purple-background-color {
            background-color: var(--wp--preset--color--vivid-purple) !important;
        }

        .has-black-border-color {
            border-color: var(--wp--preset--color--black) !important;
        }

        .has-cyan-bluish-gray-border-color {
            border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
        }

        .has-white-border-color {
            border-color: var(--wp--preset--color--white) !important;
        }

        .has-pale-pink-border-color {
            border-color: var(--wp--preset--color--pale-pink) !important;
        }

        .has-vivid-red-border-color {
            border-color: var(--wp--preset--color--vivid-red) !important;
        }

        .has-luminous-vivid-orange-border-color {
            border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
        }

        .has-luminous-vivid-amber-border-color {
            border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
        }

        .has-light-green-cyan-border-color {
            border-color: var(--wp--preset--color--light-green-cyan) !important;
        }

        .has-vivid-green-cyan-border-color {
            border-color: var(--wp--preset--color--vivid-green-cyan) !important;
        }

        .has-pale-cyan-blue-border-color {
            border-color: var(--wp--preset--color--pale-cyan-blue) !important;
        }

        .has-vivid-cyan-blue-border-color {
            border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
        }

        .has-vivid-purple-border-color {
            border-color: var(--wp--preset--color--vivid-purple) !important;
        }

        .has-vivid-cyan-blue-to-vivid-purple-gradient-background {
            background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;
        }

        .has-light-green-cyan-to-vivid-green-cyan-gradient-background {
            background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;
        }

        .has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
            background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;
        }

        .has-luminous-vivid-orange-to-vivid-red-gradient-background {
            background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;
        }

        .has-very-light-gray-to-cyan-bluish-gray-gradient-background {
            background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;
        }

        .has-cool-to-warm-spectrum-gradient-background {
            background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
        }

        .has-blush-light-purple-gradient-background {
            background: var(--wp--preset--gradient--blush-light-purple) !important;
        }

        .has-blush-bordeaux-gradient-background {
            background: var(--wp--preset--gradient--blush-bordeaux) !important;
        }

        .has-luminous-dusk-gradient-background {
            background: var(--wp--preset--gradient--luminous-dusk) !important;
        }

        .has-pale-ocean-gradient-background {
            background: var(--wp--preset--gradient--pale-ocean) !important;
        }

        .has-electric-grass-gradient-background {
            background: var(--wp--preset--gradient--electric-grass) !important;
        }

        .has-midnight-gradient-background {
            background: var(--wp--preset--gradient--midnight) !important;
        }

        .has-small-font-size {
            font-size: var(--wp--preset--font-size--small) !important;
        }

        .has-medium-font-size {
            font-size: var(--wp--preset--font-size--medium) !important;
        }

        .has-large-font-size {
            font-size: var(--wp--preset--font-size--large) !important;
        }

        .has-x-large-font-size {
            font-size: var(--wp--preset--font-size--x-large) !important;
        }

        :where(.wp-block-post-template.is-layout-flex) {
            gap: 1.25em;
        }

        :where(.wp-block-post-template.is-layout-grid) {
            gap: 1.25em;
        }

        :where(.wp-block-columns.is-layout-flex) {
            gap: 2em;
        }

        :where(.wp-block-columns.is-layout-grid) {
            gap: 2em;
        }

        :root :where(.wp-block-pullquote) {
            font-size: 1.5em;
            line-height: 1.6;
        }
    </style>